// Refresh the tag preview for the releasable in the table
$("#<%= dom_id(@releasable, "tags_preview") %>").html("<%= j tags_preview(@releasable, @releasable.reload.tags) %>");

// Refresh the modal
$("#<%= dom_id @releasable.tags.new, dom_id(@releasable) %> .tag-list tr#<%= dom_id(@tag) %>").remove();
